1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice

Installation Error

Discussion in 'Plesk for Windows - 8.x and Older' started by tgrekos, Feb 5, 2004.

  1. tgrekos

    tgrekos Guest

    0
     
    I Have tryed to Install Plesk 6.5.1 for evaluation. I have contact the sales department and got a key. My problem is that I have done the instalation 10 times at 3 difrent server 2 of them installed windows 2000 from the begining and all these times I get

    error message
    Unkown(): Unable to initialize module 'psasem'

    please advice
     
  2. siren@

    siren@ Guest

    0
     
    Are you attempting Fresh Clean Installs? With nothing but Windows 2003 installed on the server? That makes a large difference.
     
  3. tgrekos

    tgrekos Guest

    0
     
    The Operating system is windows 2000 not windows 2003 and the installation is fresh clean.Only windows 2000 with service pack 3 is install with all IIS componets selected.
     
  4. siren@

    siren@ Guest

    0
     
    I've never attempted an installation without SP4 on 2000, but if you are planning to use it in a live enviroment with more than 20 domains I recommend 2003. IIS 5 has memory issues and bog down a system. A lot of these are corrected in II 6.

    In regards to your problem, can you attempt an installation on of the systems with Service Pack 4 installed? It could be something changed in the service pack that is affecting it.
     
Loading...